﻿@model IEnumerable<AutoMotori.Models.Automobil>

@{
    ViewBag.Title = "Index";
}

<h2>Automobil list</h2>
@Html.ActionLink("Add new", "Create")
<table  class="table">
    <tr>
        <th>Proizvodjac</th>
        <th>Model</th>
        <th>Godiste</th>
        <th>Zapremina</th>
        <th>Boja</th>
        <th>Tip motora</th>
        <th style="text-align:center" colspan="3">Options</th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @item.Proizvodjac
            </td>
            <td>
                @item.Model
            </td>
            <td>
                @item.Godiste
            </td>
            <td>
                @item.Zapremina
            </td>
            <td>
                @item.Boja
            </td>
            <td>
                @item.TipMotora.Naziv
            </td>
            <td>
                @Html.ActionLink("Details", "Details", new { Id = item.Id })
            </td>
            <td>
                @Html.ActionLink("Edit", "Edit", new { Id = item.Id })
            </td>
            <td>
                @Html.ActionLink("Delete", "Delete", new { id = item.Id })
            </td>
        </tr>
    }

</table>